Subject: Re: Regarding call Chinese names

From: [email-masked] (Noel Chiappa)
Date: Thu, 11 Jul 2013 13:34:57 -0400 (EDT)

> From: Melinda Shore <[email-masked]>

    > I agree that this is probably not appropriate for publication as an RFC
    > but it would certainly be useful to find someplace for it in the wiki. 

Actually, it would be good to have a series of these (or maybe one page with
a number of sections): we could also use one for Hispanic names (patronymic
_and_ matronymic 'family name'), for cultures which only use _one_ name (no
family names), etc, etc.

And as Patrik points out, there are also the Icelanders.. :-)

	Noel